{
  "ftbfiltersystem": "FTB Filter System",
  "item.ftbfiltersystem.smart_filter": "Умный фильтр",
  "item.ftbfiltersystem.smart_filter.tooltip.1": "ПКМ: настроить фильтр",
  "item.ftbfiltersystem.smart_filter.tooltip.2": "Shift+ПКМ: Проверить фильтр с предметом в левой руке",
  "ftbfiltersystem.message.parse_failed": "Ошибка анализа фильтра: %s",
  "ftbfiltersystem.message.not_a_filter": "Вы должны держать умный фильтр в основной руке.",
  "ftbfiltersystem.message.no_offhand_item": "Держите тестируемый предмет в левой руке.",
  "ftbfiltersystem.message.matched": "Соответствия фильтра: %s",
  "ftbfiltersystem.message.not_matched": "Фильтр не соответствует: %s",
  "ftbfiltersystem.message.changes_saved": "Фильтр был обновлён!",
  "ftbfiltersystem.gui.add": "Добавить...",
  "ftbfiltersystem.gui.delete": "Удалить",
  "ftbfiltersystem.gui.configure": "Настроить...",
  "ftbfiltersystem.gui.percentage": "Процент",
  "ftbfiltersystem.gui.item_source.creative": "Креатив",
  "ftbfiltersystem.gui.item_source.inventory": "Инвентарь",
  "ftbfiltersystem.gui.item_source.mod": "Мод",
  "ftbfiltersystem.gui.nbt_ok": "SNBT Разбор OK",
  "ftbfiltersystem.gui.nbt_bad": "SNBT Разбор ПРОВАЛЕН!",
  "ftbfiltersystem.gui.filter_ok": "Filter Разбор OK",
  "ftbfiltersystem.gui.filter_bad": "Filter Разбор ПРОВАЛЕН!",
  "ftbfiltersystem.gui.custom_id": "ID кастомного ивента:",
  "ftbfiltersystem.gui.custom_data": "Дополнительные пользовательские данные:",
  "ftbfiltersystem.gui.changes_made": "Вы внесли изменения в этот фильтр.",
  "ftbfiltersystem.gui.changes_made.question": "Закрыть редактор без сохранения??",
  "ftbfiltersystem.gui.compound": "Составные фильтры",
  "ftbfiltersystem.gui.basic": "Базовые фильтры",
  "ftbfiltersystem.gui.fuzzy_match": "Нечеткое совпадение NBT?",
  "ftbfiltersystem.gui.custom_name": "Кастомное имя",
  "filter.ftbfiltersystem.and.name": "Всё",
  "filter.ftbfiltersystem.and.tooltip": "Составной фильтр: этот фильтр соответствует, если ВСЕ его дочерние фильтры соответствуют.",
  "filter.ftbfiltersystem.or.name": "Любой из",
  "filter.ftbfiltersystem.or.tooltip": "Составной фильтр: этот фильтр соответствует, если ЛЮБОЙ из его дочерних фильтров соответствует.",
  "filter.ftbfiltersystem.not.name": "Нет",
  "filter.ftbfiltersystem.not.tooltip": "Составной фильтр: этот фильтр соответствует, если его дочерний фильтр НЕ соответствует. Можно добавить не более одного дочернего фильтра.",
  "filter.ftbfiltersystem.only_one.name": "Только один из",
  "filter.ftbfiltersystem.only_one.tooltip": "Составной фильтр: этот фильтр соответствует, если соответствует ровно ОДИН из его дочерних фильтров.",
  "filter.ftbfiltersystem.block.name": "Блок",
  "filter.ftbfiltersystem.block.tooltip": "Простой фильтр, который соответствует, если элемент является размещаемым блоком.",
  "filter.ftbfiltersystem.durability.name": "Прочность",
  "filter.ftbfiltersystem.durability.tooltip": "Соответствует предмету на основе его оставшейся прочности.\nНеповреждаемые предметы считаются имеющими прочность 0.",
  "filter.ftbfiltersystem.food_value.name": "Пищевая ценность",
  "filter.ftbfiltersystem.food_value.tooltip": "Соответствует предмету на основе его питательной ценности (половина порции восстановленной пищи)\nНепищевые предметы имеют питательную ценность 0.",
  "filter.ftbfiltersystem.item.name": "Предмет",
  "filter.ftbfiltersystem.item.tooltip": "Соответствия конкретному элементу.\nNBT здесь не проверяется (см. фильтр NBT)\nЭлементы можно выбирать из списков элементов Creative или Inventory.\nИспользуйте текстовое поле для фильтрации ID элементов, чтобы ограничить отображаемые элементы.",
  "filter.ftbfiltersystem.item_tag.name": "Тег предмета",
  "filter.ftbfiltersystem.item_tag.tooltip": "Соответствует тегу элемента; будут найдены элементы, которые находятся в теге.\nИспользуйте текстовое поле для фильтрации отображаемых тегов элементов.",
  "filter.ftbfiltersystem.stack_size.name": "Размер стака",
  "filter.ftbfiltersystem.stack_size.tooltip": "Соответствует текущему размеру стака элемента.",
  "filter.ftbfiltersystem.max_stack_size.name": "Мксимальный размер стака",
  "filter.ftbfiltersystem.max_stack_size.tooltip": "Соответствует максимальному размеру стопки для данного предмета. Предметы, которые нельзя складывать в стопку, имеют максимальный размер стопки 1.",
  "filter.ftbfiltersystem.mod.name": "Мод",
  "filter.ftbfiltersystem.mod.tooltip": "Соответствует моду, который добавляет этот предмет. Предметы из ванильной версии Minecraft находятся в Minecraft 'мод'.",
  "filter.ftbfiltersystem.nbt.name": "NBT",
  "filter.ftbfiltersystem.nbt.tooltip": "Соответствует NBT на элементе с точным или неточным совпадением.\nТочное: NBT должно совпадать точно.\nНеточное: только указанные здесь поля NBT проверяются на совпадение.\nЕсли у вас есть права администратора, элементы в вашем инвентаре, которые имеют NBT, можно щелкнуть, чтобы скопировать их текущий тег NBT в текстовый редактор.",
  "filter.ftbfiltersystem.custom.name": "Пользовательский",
  "filter.ftbfiltersystem.custom.tooltip": "Расширенный фильтр, предназначенный для моддеров и создателей модпаков.\nЗапускает CustomFilterEvent при попытке сопоставления; устанавливает результат события, чтобы указать успешное или неудачное сопоставление.\nИспользуйте текстовое поле для ввода данных в свободной форме, которые передаются в событие в качестве параметра 'data'.",
  "filter.ftbfiltersystem.expression.name": "Выражение",
  "filter.ftbfiltersystem.expression.tooltip": "Позволяет ввести буквальное выражение фильтра или загрузить его из элемента фильтра в вашем инвентаре. Для ясности можно (но не обязательно!) присвоить ему собственное имя.",
  "filter.ftbfiltersystem.root.name": "Все (источник)"
}